import { ComponentFixture, TestBed } from '@angular/core/testing';
import { InteractPage } from './interact.page';

describe('InteractPage', () => {
  let component: InteractPage;
  let fixture: ComponentFixture<InteractPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(InteractPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
